<MissionLocationTemplate.Outpost_IndyFarmer_Stanton2 __id="a281609f-d17d-46ed-93b8-6b810a93181c" __path="libs/foundry/records/missiondata/pu_locations/templates/outposts/outpost_indyfarmer_stanton2.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b="15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b" dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92="dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92" fcc7d03f-0d25-42d4-895d-4a7ab618ecd7="fcc7d03f-0d25-42d4-895d-4a7ab618ecd7" />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags 5b87e2d1-b25e-41be-8a10-66aff93a9cde="5b87e2d1-b25e-41be-8a10-66aff93a9cde" 458b9c78-641a-4aec-9e2b-b7723635ba90="458b9c78-641a-4aec-9e2b-b7723635ba90" 72609231-b9fe-4149-a82b-b5fb63fc7d05="72609231-b9fe-4149-a82b-b5fb63fc7d05" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" 2a55b1c7-0001-4ef1-bfce-cd240f19490a="2a55b1c7-0001-4ef1-bfce-cd240f19490a" />
    </generalTags>
    <missionLimits />
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="Libs/Subsumption/Missions/PU/PU_MissionModules/LocationManager/Delivery/DeliveryItemPort_Manager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags bf562061-790e-4bde-ac61-22ede98d87f6="bf562061-790e-4bde-ac61-22ede98d87f6" fcc7d03f-0d25-42d4-895d-4a7ab618ecd7="fcc7d03f-0d25-42d4-895d-4a7ab618ecd7" 15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b="15f3217b-0a8b-4f2e-bfec-9bd58b92eb8b" 1ab9dbc4-3890-421a-bb9f-e4d57333d5a2="1ab9dbc4-3890-421a-bb9f-e4d57333d5a2" />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants />
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Outpost_IndyFarmer_Stanton2>